<ART ID="01539" PID="1905n06" JID="143" BPAGE="946" EPAGE="956" PII="S0218301310015394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRECISION MEASUREMENTS OF ELECTROMAGNETIC TRANSITION RATES IN <F><RM>A</RM>=10</F> NUCLEI AS A TEST OF GFMC A<LC>b</LC>-INITIO CALCULATIONS</MTI>
<RTI>Tests of GFMC Ab-Initio Calculations.</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. J.</FNM>
<SNM>KIM LISTER</SNM>
<X-REF REFID="S0218301310015394FN001"></X-REF>
<X-REF REFID="S0218301310015394AF001"></X-REF>
</AUT>
<FTN ID="S0218301310015394FN001">
<P>On behalf of M.P. Carpenter, C. Hofman, R.V.F. Janssens, T.L. Khoo, T.Lauritsen, E.A. McCutchan, M. Pervin, Steven C. Pieper, D. Sewerynaik, Z. Shua, R.B. Wiring (Physics Division, Argonne National Laboratory, Argonne, IL 60439,); C.J. Chiara, I. Stefanescu (Department of Chemistry, University of Maryland, MD 20742, USA)</P></FTN>
<AFF ID="S0218301310015394AF001">Physics Division, Argonne National Laboratory, 9700 South Cass Avenue, Argonne, IL 60439, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>A new generation of self-consistent calculations has deepened our understanding of how nuclei are bound and the structure and spatial extent of their wavefunctions. New methods are being developed to calculate nuclear properties starting from realistic unrenormalized two-body nucleon-nucleon potentials. Higher order correlations are needed to reproduce both masses and spectra, and the special importance of three-body correlations has become clear. Precise experimental measurements can help improve the calculations and constrain the form and strength of three body Hamiltonians. In this contribution, I will review new calculations on <F><RM>A</RM>=10</F> nuclei made with the Greens Function Monte Carlo method (GFMC) using a variety of three-body interactions, and new experiments designed to measure the lifetime of excited states with an improved Doppler Shift Attenuation Method (DSAM*). The electromagnetic matrix elements are determined to a level of precision, &#x003C;5%, that really challenge GFMC and other contemporary theories.</P>
</ABST>
</FRONT>
</ART>
