<ART ID="01543" PID="1905n06" JID="143" BPAGE="989" EPAGE="996" PII="S0218301310015436" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BARRIER DISTRIBUTION OF QUASI-ELASTIC BACKWAD SCATTERING IN VERY HEAVY REACTION SYSTEMS</MTI>
<RTI>Barrier Distribution of Quasi-Elastic Backward Scattering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>MITSUOKA</SNM>
<EAD>mitsuoka.shinichi@jaea.go.jp</EAD>
<X-REF REFID="S0218301310015436AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>IKEZOE</SNM>
<X-REF REFID="S0218301310015436AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>NISHIO</SNM>
<X-REF REFID="S0218301310015436AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015436AF001">Advanced Science Research Center, Japan Atomic Energy Agency, 2-4 Shirakata Shirane, Tokai, Ibaraki 319-1195, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>WATANABE</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. C.</FNM>
<SNM>JEONG</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ISHIYAMA</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>HIRAYAMA</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>IMAI</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MIYATAKE</SNM>
<X-REF REFID="S0218301310015436AF002"></X-REF>
</AUT>
<AFF ID="S0218301310015436AF002">Institute for nuclear and particle physics, High Energy Accelerator Research Organization, 1-1 Oho, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We have measured quasi-elastic backward scattering in the reactions of <F><SUP>48</SUP><RM>Ti</RM></F>, <F><SUP>54</SUP><RM>Cr</RM></F>, <F><SUP>56</SUP><RM>Fe</RM></F>, <F><SUP>64</SUP><RM>Ni</RM></F>, <F><SUP>70</SUP><RM>Zn</RM></F>, <F><SUP>76</SUP><RM>Ge</RM></F> and <F><SUP>86</SUP><RM>Kr</RM> + <SUP>208</SUP><RM>Pb</RM></F> to study the nucleus-nucleus interaction in <F><RM>Pb</RM></F>-based cold fusion. The barrier distributions were obtained from the first derivative of the measured excitation functions of quasi-elastic scattering cross sections normalized to the Rutherford scattering cross sections. The centroids of the barrier distributions showed deviations from several predicted barrier heights toward the low energy side except for the Christensen-Winther potential and the Ak&#x00FC;z-Winther potential. The shapes of the barrier distributions were well reproduced by the results of a coupled-channel calculation taking account of the coupling effects of multi-phonon excitations of the quadrupole vibration for the projectiles and of the octupole vibration for the <F><SUP>208</SUP><RM>Pb</RM></F> target. The present barrier distributions were also well reproduced by a semiclassical calculation taking into account the couplings of transfer channels and single-phonon excitations in the projectiles and the target.</P>
</ABST>
</FRONT>
</ART>
