<ART ID="01554" PID="1905n06" JID="143" BPAGE="1102" EPAGE="1108" PII="S0218301310015540" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATES OF THE ASTROPHYSICAL <F><RM>S</RM></F>-FACTORS FOR PROTON RADIATIVE CAPTURE BY <F><SUP>10</SUP><RM>B</RM></F> AND <F><SUP>24</SUP><RM>Mg</RM></F> NUCLEI USING THE ANC<LC>s</LC> FROM PROTON TRANSFER REACTIONS</MTI>
<RTI>Estimates of the Astro-Physical <F><RM>S</RM></F>-Factors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. V.</FNM>
<SNM>ARTEMOV</SNM>
<EAD>artemov@inp.uz</EAD>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. B.</FNM>
<SNM>IGAMOV</SNM>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>KARAKHODZHAEV</SNM>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. K.</FNM>
<SNM>NIE</SNM>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>YARMUKHAMEDOV</SNM>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AUT>
<FNM>E. A.</FNM>
<SNM>ZAPAROV</SNM>
<X-REF REFID="S0218301310015540AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015540AF001">Institute of Nuclear Physics, Uzbekistan Academy of Sciences, 100214 Tashkent, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>BURTEBAEV</SNM>
<X-REF REFID="S0218301310015540AF002"></X-REF>
</AUT>
<AFF ID="S0218301310015540AF002">Institute of Nuclear Physics, National Nuclear Center of Kazakhstan, <CNY>Kazakhstan</CNY></AFF>
<AUT>
<FNM>K. E.</FNM>
<SNM>REHM</SNM>
<X-REF REFID="S0218301310015540AF003"></X-REF>
</AUT>
<AFF ID="S0218301310015540AF003">Argonne National Laboratory, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The contribution of the direct radiative capture of protons by <F><SUP>10</SUP><RM>B</RM></F> and <F><SUP>24</SUP><RM>Mg</RM></F> nuclei at low energies to the astrophysical <F><RM>S</RM></F>-factors in the reactions <F><INF>10</INF><RM>B</RM>(p,&#x03B3;)<SUP>11</SUP><RM>C</RM></F> and <F><SUP>24</SUP><RM>Mg</RM>(p,&#x03B3;)<SUP>25</SUP><RM>Al</RM></F> have been calculated within the <F>R</F>-matrix formalism by using empirical proton asymptotical normalization coefficients (ANC). The ANCs for bound proton configurations <F>{<SUP>10</SUP><RM>B</RM>+p}</F> and <F>{<SUP>24</SUP><RM>Mg</RM>+p}</F> were obtained from the analysis of the reactions <F>(<SUP>3</SUP><RM>He</RM>, d)</F>. The ANCs were also estimated from the values of the neutron ANCs in the mirror nucleus <F><SUP>25</SUP><RM>Mg</RM></F> following the suggestion that the neutron and the proton in the mirror states have equivalent nuclear potentials. It has been found that the <F><RM>S</RM></F>-factor for the reaction <F><SUP>10</SUP><RM>B</RM>(p,&#x03B3;)<SUP>11</SUP><RM>C</RM></F> extrapolated to zero energy contributes <F>~100 <RM>keV b</RM></F> to the radiative capture to the ground state of <F><SUP>11</SUP><RM>C</RM></F>. For the reaction <F><SUP>24</SUP><RM>Mg</RM>(p,&#x03B3;)<SUP>25</SUP><RM>Al</RM></F> the value <F>S(0)</F> gives <F>58 <RM>keV b</RM></F> with a direct capture contribution of <F>41 <RM>keV b</RM></F>.</P>
</ABST>
</FRONT>
</ART>
