<ART ID="01531" PID="1905n06" JID="143" BPAGE="856" EPAGE="868" PII="S021830131001531X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING THE NUCLEAR MATTER AT HIGH BARYON AND ISOSPIN DENSITY WITH HEAVY ION COLLISIONS</MTI>
<RTI>Probing the Nuclear Matter at High Baryon and Isospin Density</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DI TORO</SNM>
<EAD>ditoro@lns.infn.it</EAD>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>COLONNA</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>FERINI</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>GIORDANO</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>GRECO</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>PLUMARI</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>RIZZO</SNM>
<X-REF REFID="S021830131001531XAF001"></X-REF>
<X-REF REFID="S021830131001531XAF002"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF001">Laboratori Nazionali del Sud INFN, I-95123, Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S021830131001531XAF002">Physics-Astronomy Dept., University of Catania, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021830131001531XAF003"></X-REF>
<X-REF REFID="S021830131001531XAF004"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF003">IHEP, Chinese Academy of Sciences, Beijing, <CNY>China</CNY></AFF>
<AFF ID="S021830131001531XAF004">Center of Theoretical Physics, National Laboratory of Heavy Ion Accelerator, Lanzhou, <CNY>China</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>BARAN</SNM>
<X-REF REFID="S021830131001531XAF005"></X-REF>
<X-REF REFID="S021830131001531XAF006"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF005">Dept. of Theoretical Physics, Bucharest Univ., <CNY>Romania</CNY></AFF>
<AFF ID="S021830131001531XAF006">NIPNE-HH, Magurele, Bucharest, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>GAITANOS</SNM>
<X-REF REFID="S021830131001531XAF007"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF007">Inst. f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Giessen, D-35312 Giessen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>PRASSA</SNM>
<X-REF REFID="S021830131001531XAF008"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF008">Dept. of Theoretical Physics, Aristotle Univ. of Thessaloniki, Gr-54124, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>H. H.</FNM>
<SNM>WOLTER</SNM>
<X-REF REFID="S021830131001531XAF009"></X-REF>
</AUT>
<AFF ID="S021830131001531XAF009">Dept. f&#x00FC;r Physik, Universit&#x00E4;t M&#x00FC;nchen, D-85748 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Heavy Ion Collisions (<IT>HIC</IT>) represent a unique tool to probe the in-medium nuclear interaction in regions away from saturation. High Energy Collisions are studied in order to access nuclear matter properties at high density. Particular attention is devoted to the selection of observables sensitive to the poorly known symmetry energy at high baryon density, of large fundamental interest, even for the astrophysics implications. Using fully consistent covariant transport simulations built on effective field theories we are testing isospin observables ranging from nucleon/cluster emissions, collective flows (in particular the elliptic, squeeze out, part) and meson production. The possibility to shed light on the controversial neutron/proton effective mass splitting in asymmetric matter is also stressed.</P>
<P>The "symmetry" repulsion at high baryon density will also lead to an "earlier" hadron-deconfinement transition in <F><RM>n</RM></F>-rich matter. The phase transition of hadronic to quark matter at high baryon and isospin density is analyzed. Nonlinear relativistic mean field models are used to describe hadronic matter, and the MIT bag model is adopted for quark matter. The boundaries of the mixed phase and the related critical points for symmetric and asymmetric matter are obtained. Isospin effects appear to be rather significant. The binodal transition line of the (<F><RM>T</RM></F>,<F>&#x03C1;<INF>B</INF></F>) diagram is lowered in a region accessible to heavy ion collisions in the energy range of the new planned FAIR/NICA facilities. Some observable effects of the mixed phase are suggested, in particular a <IT>neutron distillation</IT> mechanism. Theoretically a very important problem appears to be the suitable treatment of the isovector part of the interaction in effective QCD lagrangian approaches.</P>
</ABST>
<KWDG>
<KWD>High density symmetry energy</KWD>
<KWD>symmetry potentials</KWD>
<KWD>neutron-proton effective mass splitting</KWD>
<KWD>isospin flows</KWD>
<KWD>particle production</KWD>
<KWD>deconfinement</KWD>
<KWD>mixed hadron-quark phase</KWD>
</KWDG>
</FRONT>
</ART>
