<ART ID="01547" PID="1905n06" JID="143" BPAGE="1031" EPAGE="1042" PII="S0218301310015473" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL DIPOLE MODE IN FUSION HEAVY-ION REACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIMITRA</FNM>
<SNM>PIERROUTSAKOU</SNM>
<EAD>pierroutsakou@na.infn.it</EAD>
<X-REF REFID="S0218301310015473AF001"></X-REF>
</AUT>
<AFF ID="S0218301310015473AF001">INFN - Sezione di Napoli, via Cintia, I-80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>The prompt &#x03B3;-ray emission, associated with the dynamical dipole mode decay, was investigated in the <F><SUP>32,36</SUP><RM>S</RM> + <SUP>100,96</SUP><RM>Mo</RM></F> and <F><SUP>36,40</SUP><RM>Ar</RM> + <SUP>96,92</SUP><RM>Zr</RM></F> fusion-evaporation reactions in the energy range <F><RM>E</RM><INF>lab</INF>= 6 - 16 <RM>MeV</RM>/<RM>nucleon</RM></F>. The above reaction pairs populate, through entrance channels having different charge asymmetries, a compound nucleus in the <F><SUP>132</SUP><RM>Ce</RM></F> mass region at excitation energies of 117, 174 and 284 MeV with identical spin distribution. By studying the differential &#x03B3;-ray multiplicity spectra of the considered systems, the features of the dynamical dipole mode as a function of the beam energy were extracted while the &#x03B3;-ray angular distributions were used to prove its pre-equilibrium character. The experimental findings were compared with theoretical predictions performed within a <IT>BNV</IT> transport model and based on a collective bremsstrahlung analysis of the entrance channel reaction dynamics. As a fast cooling mechanism on the fusion path, the prompt dipole radiation could be of interest for the synthesis of super heavy elements through hot fusion reactions providing a way to cool down the hot fusion paths, so ending up with a larger survival probability. To shed light on this hypothesis, the dynamical dipole mode investigation was extended to a heavier compound nucleus, <F><SUP>192</SUP><RM>Pb</RM></F>, by means of the <F><SUP>40</SUP><RM>Ca</RM> + <SUP>152</SUP><RM>Sm</RM></F> and <F><SUP>48</SUP><RM>Ca</RM> + <SUP>144</SUP><RM>Sm</RM></F> reactions at <F><RM>E</RM><INF><IT>lab</IT></INF>= 11</F> and 10.1 MeV/nucleon, respectively. Preliminary results of this measurement, concerning both fusion-evaporation and fission events are presented.</P>
</ABST>
</FRONT>
</ART>
